@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


.mvMenu{
	background: #01152b;
    border-top: 3px solid #01152b;
    border-bottom: 3px solid #01152b;
}
.mvMenu__inner{
    padding: 0 25px;
	display: grid;
	grid-template-columns: repeat(8,1fr);
    box-sizing: border-box;
}
.mvMenu__item{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color:#fff;
	text-decoration: none;
    padding: 22px 0;
    box-sizing: border-box;
    border: 1px solid #01152b;
	transition: .3s;
	position: relative;
}
.mvMenu__item::before{
    content: "";
    width: 1px;
    height: calc(100% - 50px);
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 25px;
    right: 0;
}
.mvMenu__item:last-of-type::before{
	content: none;
}
.mvMenu__item:hover{
	border: 1px solid #0b8ff8;
}
.mvMenu__icon{
	margin-bottom: 8px;
	position: relative;
	z-index: 1;
}
.mvMenu__icon img{
	width: 50px;
	height: auto;
	display: block;
}
.mvMenu__text{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	position: relative;
	z-index: 1;
}

@media screen and (max-width:1200px){
    .mvMenu__icon img{
        width: 35px;
    }
    .mvMenu__text{
        font-size: 12px;
    }
}

@media screen and (max-width:900px){
    .mvMenu__inner{
		grid-template-columns:repeat(4,1fr);
	}
    .mvMenu__item:nth-of-type(4)::before{
        content: none;
    }
    .mvMenu__item:nth-of-type(-n+4) {
        padding: 17px 0 10px;
    }
    .mvMenu__item:nth-of-type(n+5):nth-of-type(-n+8) {
        padding: 10px 0 17px;
    }
}

/* SP */
@media screen and (max-width:768px){
	.mvMenu__item{
		padding: 12px 0;
	}
	.mvMenu__icon img{
		width: 38px;
	}
}
@media screen and (max-width:480px){
	.mvMenu__inner{
		grid-template-columns:repeat(2,1fr);
	}
    .mvMenu__item:nth-of-type(2n)::before{
        content: none;
    }
}


.mvInfo{
	background: #021d3a;
	padding: 25px 60px;
}
.mvInfo__inner{
	display: flex;
    justify-content: center;
    gap: 40px;
}
.mvInfo__item{
	display: flex;
	align-items: flex-start;
    padding-right: 40px;
    box-sizing: border-box;
	position: relative;
}
.mvInfo__item:last-of-type{
    padding: 0;
}
.mvInfo__item:not(:last-child)::after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background: rgba(255, 255, 255, 0.3);
}
.mvInfo__icon{
	width: 65px;
	height: 65px;
	border-radius: 50%;
	background: #164d83;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	margin-right: 24px;
}
.mvInfo__icon img{
	width: 45px;
	height: auto;
	display: block;
}
.mvInfo__ttl{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	margin-bottom: 12px;
}
.mvInfo__txt{
	font-size: 14px;
	line-height: 1.4;
    color: #fff;
}

@media screen and (max-width:1200px){
    .mvInfo__ttl{
        font-size: 18px;
        margin-bottom: 8px;
    }
    .mvInfo__inner{
        gap: 20px;
    }
    .mvInfo__item{
        padding-right: 20px;
    }
    .mvInfo__icon{
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }
    .mvInfo__icon img{
        width: 35px;
    }
}

@media screen and (max-width:900px){
    .mvInfo{
        background: #021d3a;
        padding: 25px 30px;
    }
    .mvInfo__ttl{
        font-size: 16px;
    }
    .mvInfo__txt{
        font-size: 12px;
    }
}

/* SP */
@media screen and (max-width:768px){
    .mvInfo__inner{
        flex-direction: column;
    }
    .mvInfo__item:not(:last-child)::after{
        content: none;
    }
}


/* 下層MV */
.sub-mv {
	position: relative;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.sub-mv__inner {
	position: relative;
	z-index: 1;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
}
.sub-mv__title__inner {
    align-items: center;
    display: flex;
    font-size: 10px;
    gap: .5em;
    list-style: none;
    overflow: hidden;
    width: 100%
}
.sub-mv__title {
	margin: 0;
	color: #fff;
	font-size: clamp(18px, 2.5vw, 30px);
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.4;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}
.sub-mv__title::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 120px;
	height: 2px;
	background: linear-gradient(
		90deg,
		#1e9eff,
		rgba(30,158,255,0)
	);
}
@media (max-width: 1000px) {
	.sub-mv {
		background-position: right center;
	}
    .sub-mv::before {
        content: "";
        position: absolute;
        inset: 0;
        background:
            linear-gradient(
                90deg,
                rgba(0,0,0,.7) 0%,
                rgba(0,0,0,.45) 40%,
                rgba(0,0,0,.2) 100%
            );
    }
}
@media (max-width: 600px) {
    .sub-mv {
        height: 200px;
    }
}